[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Themes' (#lcl)

# TThemeServices.GetStockImage

## Declaration

Source position: themes.pas line 478

`public function TThemeServices.GetStockImage(`
`StockID: LongInt;`
`out Image: HBITMAP;`
`out Mask: HBITMAP`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .